MFace Struct Reference

Type of faces. More...

Collaboration diagram for MFace:
[legend]

## Data Fields

M17NObject | control
void * | property [MFACE_PROPERTY_MAX]
MFaceHookFunc | hook
MPlist * | frame_list

## Detailed Description

Type of faces.

The type MFace is the structure of face objects. The internal structure is concealed from an application program.

## Field Documentation

## control

M17NObject MFace::control

## property

void* MFace::property[MFACE_PROPERTY_MAX]

## hook

MFaceHookFunc MFace::hook

## frame_list

MPlist* MFace::frame_list